/*
 Theme Name:  JMFNZ
 Theme URI:   
 Description: Storefront Child Theme
 Author:      DVELOPIT
 Author URI:  http://dvelopit.co.nz/
 Template:    storefront
 Version:     1.0.0
 Text Domain: storefront-child
*/

@import url("../storefront/style.css");





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


	/* GLOBAL */



.added_to_cart, .button, button, input[type=button], input[type=reset], input[type=submit] { background-color:#354249 !important; border-bottom:solid 7px #273135; text-transform:uppercase; }
.added_to_cart:hover, .button:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover { border-bottom:none; margin-top:7px; }

html { background-color: #ffffff !important; }

.site-footer a { font-weight:bold; color:#ffffff !important; }

div.entry-content, .header.entry-header, .entry-header  { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }
#clip-width { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }
.site-header .col-full { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }
.site-footer .col-full { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }

.page-template-default .site-content .col-full, .single-product .site-content .col-full, .archive .site-content .col-full, .tax-product_cat .site-content .col-full, .page-template-template-fullwidth .site-content .col-full, .page-template-template-supplier-ordering .site-content .col-full { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left:4%; padding-right:4%; }

.site-content .col-full {
    max-width: inherit;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    box-sizing: content-box;

	
}



section.storefront-product-section, .home entry-header, .single-product .entry-header  {
    padding: 0 2.617924em;
    max-width: 67.141em;
    margin-left: auto;
    margin-right: auto;
}

#spacer { width:100%; clear:both; float:none; }

.gform_body a { color:#8F9CA4; font-weight:bold; }

.entry-content a { color:#8F9CA4; }
.entry-content a:hover { text-decoration:underline; }

#header-right { width: 551px; float: right; overflow: auto; }
.login-label { width: 400px !important; text-align: left !important; margin-left:107px; }
.logout_url { background-color:#354249 !important; }
#login_bt { background-color:#354249 !important; }
a.forgot { font-size:11px; }

	/* HOME */

div.soliloquy-outer-container { margin-top: -68px; }
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside { background: rgba(0, 0, 0, 0) !important; font-size:60px !important; font-weight:bold !important; text-shadow:3px 3px 5px #000000 !important; }

.soliloquy-container .soliloquy-caption { max-width: 70%; margin-left: auto; margin-right: auto; left: 15%; display: block; top: 25%; }


.home header.entry-header { display:none; }

#bg-green { width:100%; background-color:#354249; padding-top:70px; padding-bottom:70px; }
#bg-grey { width:100%; background-color:#8F9CA4;  }
#bg-wood { background-color:#8F9CA4; padding-top:70px; padding-bottom:70px; }
#home-content1 { color:#ffffff; }
#home-content1 h2 { color:#ffffff; font-size:50px; }

#home-content2 { color:#000000; }
#home-content1 a { color:#ffffff; background-color:#8F9CA4; font-weight:bold; padding:15px; margin-top:30px; margin-left: auto; margin-right: auto; display: block; width: 210px; text-align: center; }
#home-content1 a:hover { background-color:#ffffff; color:#8F9CA4; }

#home-content2 a { color:#ffffff; background-color:#354249; border-bottom: solid 7px #273135; font-weight:bold; padding:15px; margin-left: auto; margin-right: auto; display: block; width: 180px; text-align: center; margin-top:30px; }
#home-content2 a:hover { border-bottom:none; margin-top:37px; }



/* POSTS */

.posted-on, .hentry.type-post .entry-meta, .single-post #post-navigation, #comments  { display:none; }
.single-post .site-content  { max-width: 1440px; margin-left: auto; margin-right: auto; }
.single-post .entry-header, .hentry.type-post .entry-content { padding-left:0; padding-right:0; }
.hentry.type-post .entry-content { width:100%; }



/* SHOP */

.woocommerce .woocommerce-breadcrumb { margin-top:20px; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { color:#ffffff; }

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover { color:#e2e2e2; }

.archive .add_to_cart_button { display:none !important; }

/* SINGLIE PRODUCT */

ul.wc-tabs { display:none; }
.storefront-full-width-content .woocommerce-tabs .panel { width:92%; float:none; padding-left:4%; padding-right:4%; }


.left-sidebar .widget-area { background-color: #f3f3f3; padding: 2%; }
.widget_product_search form input[type=search], .widget_product_search form input[type=text], .widget_search form input[type=search], .widget_search form input[type=text] { width:85%; }
#woocommerce_product_search-2 button { width:15%; border-bottom:0px; }
#woocommerce_product_search-2 button:hover { width:15%; border-bottom:0px; margin-top:0px; }
.woocommerce-tabs .panel { width:100%; }

.site-main .related.products ul.products li.product { width: 22%; float: left; margin-right: 4%; }

	/* ASSOCIATE MEMBERS */
	
	.grey-box-title {  padding-top:10px; }
.associate-member:hover { opacity:0.9; }





/* Supplier Ordering Template */

.page-template-template-territory-managers2 h1, .page-template-template-territory-managers2 h2, .page-template-template-territory-managers2 h3 { color:#ffffff; }
#territory-group { overflow:auto; }
div.single-person p { font-size:12px !important; }
div.single-person #image { margin-bottom:15px;  }
div.single-person #image img { width:100%;  }
div.single-person #name { font-weight:bold; color:#354249; font-size:15px; }
div.single-person #role { color:#354249; }
#divide-line { background-color:#ffffff; height:2px; width:60%; margin-top:10px; margin-bottom:10px; }
div.single-person { margin-bottom:25px; min-height: 380px; }
#cat-title { font-weight:bold; font-size:26px; }



/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */



	/* GLOBAL */
div#footer-left { float:left; }
div#footer-right { float:right; }

	
	
	/* ASSOCIATE MEMBERS */
	
	div.associate-member { width:22%; margin-right:3%; float:left; height:300px; }
	.grey-box-title {  padding-top:10px; }

	/* 2 COLUMN */

#col1 { width:65%; padding-right:5%; float:left; }
#col2 { width:30%; float:left; }
 #clip-width { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 0%; padding-right:0%; }

}

.upme-status,.upme-user_cover_pic{
    display:none !important;
}

/* Supplier Ordering Template */
div.single-person { width: 23%; float:left; margin-right:2%; }



/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 768px) {
	/* Mobile styles go below this line */

	div.associate-member { margin-bottom:30px; }

a.site-logo-mobile.site-logo-link { width: 250px; float: none; margin-left: auto; margin-right: auto; }

div.handheld-navigation-container { background-color:#ffffff; margin-top: -56px; }
	
.main-navigation ul li a { padding-left:20px; border-bottom: 1px solid #ccc; }
	
div.logout_section { display:none; }
	
	#secondary { padding:25px; }	
	#header-right { display:none; }
	
	
}
